//used
$white: #fff;
$casper: #bac7d9;
$dark-blue: #28313e;
$gray-blue: #8998aa;
$yellow-brown: #e8a73d;
$orange: #e75202;
$black-blue: #273A51;
$green: #4baf64;
$red: #ff6666;
$lemon: #FFFACD;
$ripe-lemon: #F1F227;
$madang: #F1F227;

$layout-main: #e9f1f6;
$header-bg: #323d4e;
$header-text: #fefefe;
$header-hover-text: $lemon;
$header-active-text: $ripe-lemon;
$logout: $madang;
$border-main: $casper;


$side-menu-width: 320px;
$side-menu-collapsed-width: 120px;

$btn-to-top-z-index: 100;

//unused
$white-1: #F6FFF9;
$white-2: #FEFEFE;
$white-gray: #F1F5F9;
$blue: #4a90e2;
$blue-light: #8395ab;
$blue-light-1: #84A4C1;
$blue-light-2: #e6eef5;
$blue-light-4: #DFEAF2;
$blue-light-5: #D6D3F1;
$blue-gray: #567D9F;
$blue-white: #eff5f9;
$blue-white-1: #F6F9FC;
$blue-light-white: #ecf3f8;
$blue-light-white1: #d6e6f4;
$blue-dark: #183152;
$blue-dark-1: #16205A;
$blue-dark-middle: #314765;
$blue-dark-light: #244979;
$gray-light: #bbc2cc;
$gray-light-1: #EFF3F6;
$gray-light-2: #E4EDF5;
$dark-gray: #AEBDCB;
$gray: #8c8c8c;
$gray-brown: #bcbcbc;
$gray-light-blue: #9EADC5;
$gray-dark-blue: #4C5D74;
$squash: #f5a623;
$yellow: #f2b44e;
$yellow-brown-1: #FFC462;
$orange-1: #F0B549;
$orange-2: #FDAC32;
$orange-light: #ffa714;
$black-light: #313541;
$black-blue-1: #213867;
$black: #111;
$black-1: #16191D;
$green-1: #6aa319;
$de-york: #6FBF83;
$burgundy: #721c24;
$red-light: #FA7C7E;
$dark-pink: #fa7d7f;
$error-color: #f22435;
$pink: #f5c6cb;
$pink-light: #f5c6cb;
$peach: #ffc9a4;
$beige: #FFD389;
$light-beige: #FCE0AC;
$light-blue: #546B8D;
$dark-blue-1: #42536D;
$light-grey: #a0adc1;
$light-green: #aceabb;
$light-pink: #F07A7D;
$light-pink-2: #FFBDBE;
$light-red: #EC595C;
$glacier: #6f9ec7;
$blue-wood: #33375D;
$grandis: #FFD07A;
$facebook-color: #4c69ba;
$google-color: #4285f4;

